<div>
	<table id="customers" style="border-style: solid;">
		<tr><th>Team</th><th>Logo</th></tr>

		<tr *ngFor="let team of teams">

		<td>{{team.name}}</td>
		<td><img src="https://squiggle.com.au/{{team.logo}}"></td>

		</tr>

	</table>

	<br><br>
</div>
 

<!-- Results for a round of games --> 

    <div>
		<div *ngif = "team">
        <table id="customers" style="text-align: center;"> 
            <tr><th>Home Team</th><th>Away Team</th><th>Score</th><th>Winner</th></tr> 
            <tr *ngFor="let game of games">
              <td>{{game.hteam}}</td> 
              <td>{{game.ateam}}</td> 
              <td>{{game.hscore}}-{{game.ascore}}</td> 
              <td>{{game.winner}}</td> 
            </tr> 
          </table> 
    </div> 
</div> 
<br><br>

<div>
	
	<table id="customers" style="text-align: center;">
		<tr><th>Home Team</th><th>Away Team</th><th>Tip</th><th>Source</th></tr>

		<tr *ngFor="let t of tips">

			<td>{{t.hteam}}</td>
			<td>{{t.ateam}}</td>
			<td>{{t.tip}}</td>
			<td>{{t.source}}</td>

		</tr>

	</table>
</div>